Bug 33597 - docx: headings / titles are centered
Summary: docx: headings / titles are centered
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: Other All
: medium normal
Assignee: Lubos Lunak
QA Contact:
URL:
Whiteboard:
Keywords:
: 49272 50190 (view as bug list)
Depends on:
Blocks:
 
Reported: 2011-01-27 08:41 UTC by Jean-François Fortin Tam
Modified: 2013-07-26 12:10 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
sample (16.01 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2011-01-27 08:41 UTC, Jean-François Fortin Tam
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-François Fortin Tam 2011-01-27 08:41:38 UTC
Created attachment 42599 [details]
sample

Initially filed at http://qa.openoffice.org/issues/show_bug.cgi?id=111936 but it still applies to LibreOffice 3.3.0.

The following document has been created with Word 2007 using its built-in styles for headings. In Word, the headings show up left-aligned, whereas in Writer they show up centered.
Comment 1 Jorendc 2011-01-27 13:54:58 UTC
Reproduced in Mac OS X, LibreOffice 3.3.
Comment 2 Katarina Behrens 2011-02-23 02:32:23 UTC
Lubos, can you please take over this one?
Comment 3 Robert Roth 2013-02-05 08:27:41 UTC
*** Bug 49272 has been marked as a duplicate of this bug. ***
Comment 4 Robert Roth 2013-02-05 08:28:21 UTC
Screenshot with comparison from duplicate bug 49272: https://bugs.freedesktop.org/attachment.cgi?id=60777
Comment 5 Robert Roth 2013-02-05 08:29:58 UTC
*** Bug 50190 has been marked as a duplicate of this bug. ***
Comment 6 Robert Roth 2013-02-05 08:32:23 UTC
In duplicate bug 50190 users state that this has been fixed in LibreOffice 4.0, if anyone can confirm this, we can close this bug.
Comment 7 Robert Roth 2013-02-06 20:57:16 UTC
I have tried opening the sample with the current HEAD, 4.1.0.0 alpha, and the headings are properly left-aligned, not center-aligned, so this has been fixed indeed.
Comment 8 bfoman (inactive) 2013-07-26 12:10:21 UTC
Checked with:
LO 4.2.0.0.alfa0
Build ID: 2013-06-24 own debug build 
Windows 7 Professional SP1 64 bit

Could not reproduce. Looks the same as in Word 2010.
Therefore I will mark this one as RESOLVED WORKSFORME.